This Group is for any gamer that loves The Elder Scrolls series

Add file Report content Elder Kings 0.1.5 Zip Archive
Filename
EK015.zip
Category
Full Version
Uploader
Korba_MDB
Date
Size
151.52mb (158,881,075 bytes)
Downloads
18,908 (1 today)
MD5 Hash
22ad9d9eff37e34ad798df5f105b2169
Embed Button
Embed Widget
Description

Zip Archive Version compatible with CK2 2.1.4. If you are able to use the Self-Installer, we recommend doing so instead of using the zip archive.

Preview
Elder Kings 0.1.5 Zip Archive
Comments  (0 - 50 of 53)
spetnazSL
spetnazSL

been waiting for this for a while,thanks

Reply Good karma Bad karma+2 votes
CrimsonBloodGaming
CrimsonBloodGaming

"- [Added] Chimer, with Racial trait (shares portraits with Altmer). According to MK, Chimer still exist around Cathnoquey"

Wiat athatiatiha what? How did I not know of this? Could I get a link?

Reply Good karma Bad karma+1 vote
Korba_MDB Author
CrimsonBloodGaming
CrimsonBloodGaming

Thank you!

Reply Good karma Bad karma+1 vote
ac-roul
ac-roul

You guys are the best. Been checking every day. Thanks.

Reply Good karma Bad karma+1 vote
Guest
Guest

Can create a 32 bit version?

Reply Good karma Bad karma0 votes
Korba_MDB Author
Korba_MDB

The zip archive is system architecture independent.

Reply Good karma+1 vote
Guest
Guest

Um, am i the only one getting blank pop-ups? Making the game unplayable.

Reply Good karma Bad karma+1 vote
Tal-Elmar
Tal-Elmar

I can't start the game at all )))

Reply Good karma Bad karma+2 votes
Korba_MDB Author
Korba_MDB

Please use our Bugtracker or the official CK2 Elder Kings Subforum on the PDX Forums for support.

Blank events are caused by not following installation instructions. You -must- uninstall previous versions of Elder Kings before installing new ones, this is the reason why.

Reply Good karma+3 votes
Maurovaz1
Maurovaz1

when i start the game,the only scenarios that appear are the vannilla ingame scenarios with numbers at front

Reply Good karma Bad karma+1 vote
Korba_MDB Author
Korba_MDB

If you can use the installer, please use it. The reason you're seeing this stuff is that you didn't follow the installation instructions properly.

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

Is there a way of playing this without using x64 bit?

Reply Good karma Bad karma0 votes
Korba_MDB Author
Korba_MDB

It can run on 32bit systems but performance and stability aren't guaranteed and vary widely between users. Just use this zip archive and follow the instructions inside it.

Reply Good karma+1 vote
ohheyitsjolo
ohheyitsjolo

It keeps crashing after a year.

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Xire70
Xire70

Does this work with 2.1.6? If not, can I downgrade to 2.1.4 somehow? Steam updates to latest automatically ._.

Reply Good karma Bad karma+1 vote
Guest
Guest

Was many people asking for that when GoT was out of date due to the ck2 update, didn't seem to be any way to downgrade as no one actually posted it, everyone kept saying to wait, and in that case. Can we please get a 2.1.6 update for this mod please?

Reply Good karma Bad karma0 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

scarface_1213
scarface_1213

it just crashes as soon as I pick a certain character

Reply Good karma Bad karma+1 vote
flintyleader
flintyleader

not sure if i am missing something but i cannot form any of the big kingdoms/empires in tamriel, the de jure empires filter is blank over tamriel and if i search for them in the title search it says never in the special creation condition for titles like kingdom of high rock and cyrodilic empire

Reply Good karma Bad karma+1 vote
Guest
Guest

version for 2.1.6?

Reply Good karma Bad karma+2 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Gabriel1985
Gabriel1985

No offense meant but I think the zip version is missing some files. Ctd upon loading, checked the log fire and got this:

(first line only)[texturehandler.cpp:181]: Couldn't find texture file: gfx/traits/spells/spell_fortify_favour.tga. I'll upload the entire log if someone points out where.

First I checked all the other file locations and there are no such tga files.

Downloaded again just to make sure my download wasn't corrupted somehow, checked still missing those files, still get CTD. So unless I'm missing something (which is entirely possible, and this whole thing might very well be completely my fault) what gives?

Reply Good karma Bad karma+1 vote
Gabriel1985
Gabriel1985

And before anyone asks, yes I did install correctly, yes I do have Legacy of Rome, my CK 2 version is 2.14 and this mod ran fine a wile back (version 0.14). Decided to download new version and it crashes. So any advice please?

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

vieira171
vieira171

blank messages pop up and i cant play :(

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Juusix
Juusix

i presume this isnt compatible with the new charlemagne expansion and 2.2? It just crashes as i launch the game with the mod.

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Rule30
Rule30

when I play the game nothing is different. I have activated the mod at the start and I have no other mods running. Even though it says the mod is running nothing is different then the vanilla game.

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

its not working with the new version of ck2 2.3 any help would be nice and i don't want to go back to the old versions of ck2

Reply Good karma Bad karma0 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Zozania12345
Zozania12345

It is only compatible with Version 2.1.4, I would suggest the 2.0.4 Beta or maybe the 2.1.6 (Dont know if those were major patch updates)

Reply Good karma Bad karma+1 vote
mack-egor
mack-egor

Where can i find the version 2.1.4 to play in this fabulous mod?

Reply Good karma Bad karma+3 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Nycro
Nycro

Run time error

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

dc132
dc132

Game won't even start!

Reply Good karma Bad karma+1 vote
Martahkiin
Martahkiin

r.i.p

Reply Good karma Bad karma+2 votes
wryden
wryden

rip in peace

Reply Good karma Bad karma+1 vote
erawolf
erawolf

Game shuts itself without a notification after launching. I also disabled every single DLC expect Legacy of Rome.

Reply Good karma Bad karma+1 vote
MatinSanguine
MatinSanguine

It needs an older version of the game in order to work, 2.1.4 to be exact (going off the notes).

Reply Good karma Bad karma+3 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Jayhawkku
Jayhawkku

How do you get crusader kings 2.1.4?

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

kencharr
kencharr

is this mod dead?

Reply Good karma Bad karma+1 vote
ShitHappen
ShitHappen

Can i use it with the version 2.3.3 ?

Reply Good karma Bad karma+2 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Established
Privacy
Public
Subscription
Open to all members
Contact
Send Message
Membership
Join group
Group watch
Start tracking
File
Browse
Files
New
Add file
Share
Related Games
Crusader Kings II
Crusader Kings II Grand Strategy
Related Groups
Elder Kings Dev Team
Elder Kings Dev Team Developer with 3 members
The Elder Scrolls Fans
The Elder Scrolls Fans Fans & Clans with 126 members